<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" >
<head>
    <meta charset="UTF-8">
    <title>Registrar producto</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="/">Inventario</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="/nuevo">Agregar producto</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="/registros">Registros</a>
                </li>

            </ul>
        </div>
    </div>
</nav>
<div class="container">
    <div class="row">
        <div class="col-lg-6 col-md-6 col-sm6 container justify-content-center-card">
            <h1 class="text-center">Registro Producto</h1>
            <div class="card-body">
                <form th:action="@{/guardar}" th:object="${producto}" method="post">
                    <label>Nombre: </label>
                    <input type="text" name="nombre" th:field="*{nombre}" class="form-control" required>
                    <label>Descripcion: </label>
                    <input type="text" name="descripcion" th:field="*{descripcion}" class="form-control" required>
                    <label>Cantidad: </label>
                    <input type="number" name="cantidad" th:field="*{cantidad}" class="form-control" required>

                    <div class="box-footer">
                        <button class="btn btn-success">Guardar</button>
                    </div>


                </form>
            </div>
        </div>
    </div>
</div>


</body>
</html>